body {
	background-color:#F4F4F4;
}
body, p, td, li, ul, input, select, option, textarea {
	font-family:tahoma, verdana;
	font-size:12px;
	color:#484848;
}

h1 {
	font-size:16px;
	border-bottom:1px solid #74010A;
	color:#74010A;
	padding-bottom:5px;
	margin-top:4px;
}

h2 {
	font-size:14px;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

hr {
	border-top:solid 1px #74010A;
	height:0;
	margin:0 0 8px 0;
	padding:0;
	border-bottom:solid 0 #FFFFFF;
	
}
p {
line-height:16px;
}